﻿              
*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.xmas {
  font-size:1.5em;
  color:green;
  font-weight:bold;
  text-align:center;
  background: #fff;
  border:1px red solid;
  border-radius: 5px;  
  width: 45%;
  position: relative;
  top: 50%;
  left: ;
  padding: 20px;
  margin: auto;
  z-index: 2000;      
  }
#h2 {
text-align:center;
font-style:italic;
font-size:20pt;
  margin-top: 9px;
  color:  crimson;
  font-family: Tahoma, Arial, sans-serif;
}
#xmas2 {
  position: absolute;
  top: 10px;
  right: 10px;
  transition: all 0.5s;
  font-family:Arial, Helvetica, sans-serif;
  font-variant-caps:small-caps;
  font-size: 20px;
  font-weight: bold;
  text-decoration: none;
  color: deeppink;
	 cursor:pointer;
}
 #xmas2:hover {
  color: #06D85F;
}



/*MEDIA QUERIES START ==========*/
/* Turn off parallax scrolling for tablets and phones *//*(max-device-width: 1024px)*/

@media only screen and (max-width: 600px) {
.xmas-m {
margin-top:-4em;
}
#xmas2 {
margin-top:-10px;
margin-bottom:12px;
}
#imgbell-m {
display:none	
}
}
